Subject: Re: SSHD: error initializing windows sockets if I use ".ssh/authorized_keys"
From: Tino Lange <[email-masked]>
To: [email-masked]
Date: Thu, 21 Nov 2002 20:54:49 +0100

>> [ "cygcheck.out" ]
> Of course you can sanitize it and it should *not* be compressed.  The
> intent is to look at the output as easily as possible.

Hi Christopher,

Ooops - now I have sent it compressed (zip) this morning - again in my
intent to save space and resources...
But OK - shall I send it again to the list, this time uncompressed? Or
will you and your collegues make just another exception for me? 

Cheers,

Tino

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/